<?php include'top_link.php'; ?>  

<div class="wrapper">
  
  <?php include'nav.php'; ?>

  <?php include'side_bar.php'; ?>


  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-12">
            <ol class="breadcrumb">
              <li class="breadcrumb-item"><a href="#">Home</a></li>
              <li class="breadcrumb-item active"> Laon Check</li>
            </ol>
          </div>
        </div>
      </div>
    </div>

    <section class="content">
      <div class="container-fluid">
        <div class="row">
          <div class="col-lg-12">
          	<div class="card">
              <div class="card-body">
                <div class="row mb-3">
                    <div class="col-md-12">
                        <h5 class="mb-1">Loan Check</h5>
                        <h6>Advance Search</h6>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-4 col-lg-3">
                        <div class="form-group">
                            <input type="text" class="form-control" placeholder="Member ID">
                        </div>
                    </div>
                    <div class="col-md-4 col-lg-3">
                        <div class="form-group">
                            <input type="text" class="form-control" placeholder="Loan ID">
                        </div>
                    </div>     
                    <div class="col-md-4">
                       <button type="submit" class="btn style-2">Search <img src="assets/images/icons/search.png" alt=""></button>
                    </div>              
                </div>
                <div class="row mt-3">
                   
                </div>
              </div>
            </div>
            <div class="card">
              <div class="card-body">
              	<div class="row mb-3">
                    <div class="col-md-12">
                        <h5 class="mb-0">Loan ID-001</h5>
                    </div>
              	</div>
                <div class="row ">
                	<div class="col-lg-12">
                		<div class="loan_id d-flex flex-wrap mb-3">
                			<div class="loan_id_left bg_purple_light">
                				<p><strong>Total Balance:</strong> 10000.00</p>
                			</div>
                			<div class="loan_id_right bg_teal_light ">
                				<h6>Loan Applicant Detail:</h6>
                				<div class="loan_id_listing d-flex flex-wrap">
                					<div class="loan_id_list_left">
                						<ul class="loan_id_list">
                							<li>
                								<strong>Member ID:</strong>
                								MEM-100101
                							</li>
                							<li>
                								<strong>Name:</strong>
                								Sarita Solanki
                							</li>
                							<li>
                								<strong>Father/Husband Name:</strong>
                								Arun Solanki
                							</li>
                						</ul>
                					</div>
                					<div class="loan_id_list_mid">
                						<ul class="loan_id_list">
                							<li>
                								<strong>Loan ID:</strong>
                								101101100
                							</li>
                							<li>
                								<strong>Address:</strong>
                								110, Salon, Raebareli
                							</li>
                							<li>
                								<strong>School:</strong>
                								Vidhyapeeth, Salon, Raebareli
                							</li>
                						</ul>
                					</div>
                					<div class="loan_id_list_right">
                						<ul class="loan_id_list">
                							<li>
                								<strong>District:</strong>
                								Raebareli
                							</li>
                							<li>
                								<strong>Block:</strong>
                								Salon
                							</li>
                							<li>
                								<strong>Village:</strong>
                								Jamuni
                							</li>
                						</ul>
                					</div>
                				</div>
                			</div>
                		</div>
                	</div>  
                </div>
              </div>
            </div>

            <div class="my_tabs">
            	 <ul class="nav nav-tabs" id="myTab" role="tablist">
							    <li class="nav-item" role="presentation">
							        <a class="nav-link active" id="loan-tab1" data-toggle="tab" href="#loan-tabs1" role="tab" aria-controls="loan-tabs1" aria-selected="true">Loan ID 001</a>
							    </li>
							    <li class="nav-item" role="presentation">
					  		        <a class="nav-link" id="loan-tab2" data-toggle="tab" href="#loan-tabs2" role="tab" aria-controls="loan-tabs2" aria-selected="false">Loan ID 031</a>
							    </li>
							    <li class="nav-item" role="presentation">
							        <a class="nav-link" id="transactionHistory-tab" data-toggle="tab" href="#transactionHistory" role="tab" aria-controls="transactionHistory" aria-selected="false">Loan ID 055</a>
							    </li>
							</ul>
            </div>	
            <div class="card tab-content" style="border-radius:0 0 .25rem .25rem">
						    <div class="tab-pane active" id="loan-tabs1" role="tabpanel" aria-labelledby="loan-tabs1">
			   	            <div class="my_tabs_content">        
						              <div class="card-body">
						                <table id="example1" class="table mb-0">
						                  <thead>
						                  <tr>
						                    <th>Date & Time</th>
						                    <th>Collection Amount </th>
						                    <th>Credit/Debit</th>
						                    <th>Monthly EMI</th>
						                    <th>Principle</th>
						                    <th>Interest</th>
						                    <th>Balance</th>
						                  </tr>
						                  </thead>
						                  <tbody>
						                  <tr>
						                    <td>04/04/23 <br> 10:23 am</td>
						                    <td>2000.00</td>
						                    <td class="text-red">Dr</td>
						                    <td>10000.00</td>
						                    <td>397.40</td>
						                    <td>41.50</td>
						                    <td>9,602.96</td>
						                  </tr>
						                  <tr>
						                    <td>04/04/23 <br> 10:23 am</td>
						                    <td>2000.00</td>
						                    <td class="text-red">Dr</td>
						                    <td>10000.00</td>
						                    <td>397.40</td>
						                    <td>41.50</td>
						                    <td>9,602.96</td>
						                  </tr>
						                  <tr>
						                    <td>04/04/23 <br> 10:23 am</td>
						                    <td>2000.00</td>
						                    <td class="text-red">Dr</td>
						                    <td>10000.00</td>
						                    <td>397.40</td>
						                    <td>41.50</td>
						                    <td>9,602.96</td>
						                  </tr>
						                  <tr>
						                    <td>04/04/23 <br> 10:23 am</td>
						                    <td>2000.00</td>
						                    <td class="text-red">Dr</td>
						                    <td>10000.00</td>
						                    <td>397.40</td>
						                    <td>41.50</td>
						                    <td>9,602.96</td>
						                  </tr>
						                  <tr>
						                    <td>04/04/23 <br> 10:23 am</td>
						                    <td>2000.00</td>
						                    <td class="text-red">Dr</td>
						                    <td>10000.00</td>
						                    <td>397.40</td>
						                    <td>41.50</td>
						                    <td>9,602.96</td>
						                  </tr>
						                  <tr>
						                    <td>04/04/23 <br> 10:23 am</td>
						                    <td>2000.00</td>
						                    <td class="text-red">Dr</td>
						                    <td>10000.00</td>
						                    <td>397.40</td>
						                    <td>41.50</td>
						                    <td>9,602.96</td>
						                  </tr>
						                  </tbody>
						                </table>
						              </div>
					            </div>
						    </div>
						    <div class="tab-pane" id="loan-tabs2" role="tabpanel" aria-labelledby="loan-tabs2">
			   	            <div class="my_tabs_content">        
						              <div class="card-body">
						                <table id="example2" class="table mb-0">
						                  <thead>
						                  <tr>
						                    <th>Date & Time</th>
						                    <th>Collection Amount </th>
						                    <th>Credit/Debit</th>
						                    <th>Monthly EMI</th>
						                    <th>Principle</th>
						                    <th>Interest</th>
						                    <th>Balance</th>
						                  </tr>
						                  </thead>
						                  <tbody>
						                  <tr>
						                    <td>04/04/23 <br> 10:23 am</td>
						                    <td>2000.00</td>
						                    <td class="text-red">Dr</td>
						                    <td>10000.00</td>
						                    <td>397.40</td>
						                    <td>41.50</td>
						                    <td>9,602.96</td>
						                  </tr>
						                  <tr>
						                    <td>04/04/23 <br> 10:23 am</td>
						                    <td>2000.00</td>
						                    <td class="text-red">Dr</td>
						                    <td>10000.00</td>
						                    <td>397.40</td>
						                    <td>41.50</td>
						                    <td>9,602.96</td>
						                  </tr>
						                  <tr>
						                    <td>04/04/23 <br> 10:23 am</td>
						                    <td>2000.00</td>
						                    <td class="text-red">Dr</td>
						                    <td>10000.00</td>
						                    <td>397.40</td>
						                    <td>41.50</td>
						                    <td>9,602.96</td>
						                  </tr>
						                  <tr>
						                    <td>04/04/23 <br> 10:23 am</td>
						                    <td>2000.00</td>
						                    <td class="text-red">Dr</td>
						                    <td>10000.00</td>
						                    <td>397.40</td>
						                    <td>41.50</td>
						                    <td>9,602.96</td>
						                  </tr>
						                  <tr>
						                    <td>04/04/23 <br> 10:23 am</td>
						                    <td>2000.00</td>
						                    <td class="text-red">Dr</td>
						                    <td>10000.00</td>
						                    <td>397.40</td>
						                    <td>41.50</td>
						                    <td>9,602.96</td>
						                  </tr>
						                  <tr>
						                    <td>04/04/23 <br> 10:23 am</td>
						                    <td>2000.00</td>
						                    <td class="text-red">Dr</td>
						                    <td>10000.00</td>
						                    <td>397.40</td>
						                    <td>41.50</td>
						                    <td>9,602.96</td>
						                  </tr>
						                  </tbody>
						                </table>
						              </div>
					            </div>
						    </div>
						    <div class="tab-pane" id="transactionHistory" role="tabpanel" aria-labelledby="transactionHistory-tab">
			   	            <div class="my_tabs_content">        
						              <div class="card-body">
						                <table id="example3" class="table mb-0">
						                  <thead>
						                  <tr>
						                    <th>Date & Time</th>
						                    <th>Collection Amount </th>
						                    <th>Credit/Debit</th>
						                    <th>Monthly EMI</th>
						                    <th>Principle</th>
						                    <th>Interest</th>
						                    <th>Balance</th>
						                  </tr>
						                  </thead>
						                  <tbody>
						                  <tr>
						                    <td>04/04/23 <br> 10:23 am</td>
						                    <td>2000.00</td>
						                    <td class="text-red">Dr</td>
						                    <td>10000.00</td>
						                    <td>397.40</td>
						                    <td>41.50</td>
						                    <td>9,602.96</td>
						                  </tr>
						                  <tr>
						                    <td>04/04/23 <br> 10:23 am</td>
						                    <td>2000.00</td>
						                    <td class="text-red">Dr</td>
						                    <td>10000.00</td>
						                    <td>397.40</td>
						                    <td>41.50</td>
						                    <td>9,602.96</td>
						                  </tr>
						                  <tr>
						                    <td>04/04/23 <br> 10:23 am</td>
						                    <td>2000.00</td>
						                    <td class="text-red">Dr</td>
						                    <td>10000.00</td>
						                    <td>397.40</td>
						                    <td>41.50</td>
						                    <td>9,602.96</td>
						                  </tr>
						                  <tr>
						                    <td>04/04/23 <br> 10:23 am</td>
						                    <td>2000.00</td>
						                    <td class="text-red">Dr</td>
						                    <td>10000.00</td>
						                    <td>397.40</td>
						                    <td>41.50</td>
						                    <td>9,602.96</td>
						                  </tr>
						                  <tr>
						                    <td>04/04/23 <br> 10:23 am</td>
						                    <td>2000.00</td>
						                    <td class="text-red">Dr</td>
						                    <td>10000.00</td>
						                    <td>397.40</td>
						                    <td>41.50</td>
						                    <td>9,602.96</td>
						                  </tr>
						                  <tr>
						                    <td>04/04/23 <br> 10:23 am</td>
						                    <td>2000.00</td>
						                    <td class="text-red">Dr</td>
						                    <td>10000.00</td>
						                    <td>397.40</td>
						                    <td>41.50</td>
						                    <td>9,602.96</td>
						                  </tr>
						                  </tbody>
						                </table>
						              </div>
					            </div>
						    </div>
						</div>
          </div>
        </div>
      </div>
    </section>
    <!-- /.content -->
  </div>
  <!-- /.content-wrapper -->
  <div class="right_bar-wrapper">
     <?php include'right-bar.php'; ?>
  </div>

</div>
<!-- ./wrapper -->

<?php include'footer.php'; ?>