<?php include'top_link.php'; ?>  

<div class="wrapper">
  
  <?php include'nav.php'; ?>

  <?php include'side_bar.php'; ?>


  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-12">
            <ol class="breadcrumb">
              <li class="breadcrumb-item"><a href="#">Home</a></li>
              <li class="breadcrumb-item active">Member Fee collection</li>
            </ol>
          </div>
        </div>
      </div>
    </div>

    <section class="content">
      <div class="container-fluid">
        <div class="row">
          <div class="col-lg-12">
            <div class="card">
              <div class="card-body">
                <div class="row mb-3">
                    <div class="col-md-12">
                        <h5 class="mb-1">Member Fee Collection</h5>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-4">
                        <div class="form-group">
                             <label>Amount</label>
                            <input type="text" class="form-control" placeholder="Enter Amount">
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>Payment Mode</label>
                            <select class="form-control select2">
                              <option value="Choose an option">Select Payment Mode</option>
                              <option value=""> Option</option>
                              <option value=""> Option </option>
                              <option value=""> Option </option>
                              <option value=""> Option </option>
                            </select>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>Beneficiary Account Choose</label>
                            <select class="form-control select2">
                              <option value="Choose an option">Select Society Account</option>
                              <option value=""> Option</option>
                              <option value=""> Option </option>
                              <option value=""> Option </option>
                              <option value=""> Option </option>
                            </select>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                             <label>Bank / Cheque Reference Number</label>
                            <input type="text" class="form-control" placeholder="Enter Amount">
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-4">
                        <div class="form-group">
                             <label>Deposit Date</label>
                            <input type="text" class="form-control" placeholder="dd/mm/yyyy">
                        </div>
                    </div>
                </div>
                <div class="row mt-3">
                    <div class="col-md-12">
                       <button type="submit" class="btn">Save & Print <img class="ml-2" src="assets/images/icons/arrow-right.png" alt=""></button>
                    </div>
                </div>
              </div>
            </div>

            <div class="card">
              <div class="card-header d-flex justify-content-between">
                 <h3 class="card-title">Recent Entry</h3>
                 <a href="member-fee-collection-list.php" class="btn style-1 ml-auto">View list <img src="assets/images/icons/plus-icon.png" alt=""></a>
              </div>
              <div class="card-body">
                <table id="example1" class="table table-bordered mb-0">
                  <thead>
                  <tr>
                    <th style="width:12%">Member Name</th>
                    <th style="width:16%">Member ID/ Phone number</th>
                    <th style="width:15%">Account ID</th>
                    <th style="width:14%" >Amount</th>
                    <th style="width:14%">Added Date</th>
                    <th style="width:14%">Added By</th>
                    <th>Action</th>
                  </tr>
                  </thead>
                  <tbody>
                    <tr>
                      <td>Shanti K</td>
                      <td>MEM - 100010 / +91011001000</td>
                      <td>AC-110110</td>
                      <td>500.00</td>
                      <td>12-04-2023</td>
                      <td>Admin</td>
                      <td class="text-blue-50">Print</td>
                    </tr>
                    <tr>
                      <td>Shanti K</td>
                      <td>MEM - 100010 / +91011001000</td>
                      <td>AC-110110</td>
                      <td>500.00</td>
                      <td>12-04-2023</td>
                      <td>Admin</td>
                      <td class="text-blue-50">Print</td>
                    </tr>
                    <tr>
                      <td>Shanti K</td>
                      <td>MEM - 100010 / +91011001000</td>
                      <td>AC-110110</td>
                      <td>500.00</td>
                      <td>12-04-2023</td>
                      <td>Admin</td>
                      <td class="text-blue-50">Print</td>
                    </tr>
                    <tr>
                      <td>Shanti K</td>
                      <td>MEM - 100010 / +91011001000</td>
                      <td>AC-110110</td>
                      <td>500.00</td>
                      <td>12-04-2023</td>
                      <td>Admin</td>
                      <td class="text-blue-50">Print</td>
                    </tr>
                    <tr>
                      <td>Shanti K</td>
                      <td>MEM - 100010 / +91011001000</td>
                      <td>AC-110110</td>
                      <td>500.00</td>
                      <td>12-04-2023</td>
                      <td>Admin</td>
                      <td class="text-blue-50">Print</td>
                    </tr>
                  </tbody>
                </table>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- /.content -->
  </div>
  <!-- /.content-wrapper -->
  <div class="right_bar-wrapper">
    <?php include'right-bar.php'; ?>
  </div>

</div>
<!-- ./wrapper -->

<?php include'footer.php'; ?>