<?php include'top_link.php'; ?>  

<div class="wrapper">
  
  <?php include'nav.php'; ?>

  <?php include'side_bar.php'; ?>


  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-12">
            <ol class="breadcrumb">
              <li class="breadcrumb-item"><a href="#">Home</a></li>
              <li class="breadcrumb-item active">Members List</li>
            </ol>
          </div>
        </div>
      </div>
    </div>

    <section class="content">
      <div class="container-fluid">
        <div class="row">
          <div class="col-lg-12">
            <div class="card">
              <div class="card-body">
                <div class="row mb-3">
                    <div class="col-md-12">
                        <h5 class="mb-1">Members List</h5>
                        <h6>Advance Search</h6>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-4 col-lg-3">
                        <div class="form-group">
                            <input type="text" class="form-control" placeholder="Member ID">
                        </div>
                    </div>
                    <div class="col-md-4 col-lg-3">
                        <div class="form-group">
                            <input type="text" class="form-control" placeholder="Account ID">
                        </div>
                    </div>
                    <div class="col-md-4 col-lg-3">
                        <div class="form-group">
                            <input type="text" class="form-control" placeholder="Member Name">
                        </div>
                    </div>
                    <div class="col-md-4 col-lg-3">
                        <div class="form-group">
                            <input type="text" class="form-control" placeholder="Mobile Number">
                        </div>
                    </div>
                    <div class="col-md-4 col-lg-3">
                        <div class="form-group">
                            <input type="text" class="form-control" placeholder="District">
                        </div>
                    </div>
                    <div class="col-md-4 col-lg-3">
                        <div class="form-group">
                            <input type="text" class="form-control" placeholder="Block">
                        </div>
                    </div>
                </div>
                <div class="row mt-3">
                    <div class="col-md-12">
                       <button type="submit" class="btn style-2">Search <img src="assets/images/icons/search.png" alt=""></button>
                    </div>
                </div>
              </div>
            </div>

            <div class="card">
              <div class="card-header d-flex justify-content-between">
                 <a href="#!" class="btn style-2 ml-auto">Add <img src="assets/images/icons/plus-icon.png" alt=""></a>
              </div>
              <div class="card-body">
                <table id="example1" class="table table-bordered mb-0">
                  <thead>
                  <tr>
                    <th style="width:12%">Serial No.</th>
                    <th style="width:14%">Member ID / Account ID</th>
                    <th style="width:15%">Member Name / Phone number</th>
                    <th style="width:14%" >School Name / Village</th>
                    <th style="width:14%">District / Block</th>
                    <th style="width:16%">Accounts-RD & Loan</th>
                    <th>Action</th>
                  </tr>
                  </thead>
                  <tbody>
                    <tr>
                      <td>1</td>
                      <td>M0001/100001</td>
                      <td>Vinod Kumari/91000190</td>
                      <td>Jai Hind Vid./Jamuni</td>
                      <td>Raebareli/Salon</td>
                      <td class="text-blue-50">RD A/c-100010 Loan A/c-234567</td>
                      <td>
                        <div class="dropdown">
                          <button class="action-setting-btn" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            <img src="assets/images/icons/setting.png" alt="">
                          </button>
                          <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                            <a class="dropdown-link" href="member-edit.php">Edit/View</a>
                            <a class="dropdown-link" href="loan-account-summary.php">Loan Account Summary</a>
                            <a class="dropdown-link" href="rd-account-ummary.php">RD Account Summary</a>
                            <a class="dropdown-link" href="#">Add Bank Detail</a>
                          </div>
                        </div>
                      </td>
                    </tr>
                    <tr>
                      <td>2</td>
                      <td>M0001/100001</td>
                      <td>Vinod Kumari/91000190</td>
                      <td>Jai Hind Vid./Jamuni</td>
                      <td>Raebareli/Salon</td>
                      <td class="text-blue-50">RD A/c-100010 Loan A/c-234567</td>
                      <td>
                        <div class="dropdown">
                          <button class="action-setting-btn" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            <img src="assets/images/icons/setting.png" alt="">
                          </button>
                          <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                            <a class="dropdown-link" href="member-edit.php">Edit/View</a>
                            <a class="dropdown-link" href="loan-account-summary.php">Loan Account Summary</a>
                            <a class="dropdown-link" href="rd-account-ummary.php">RD Account Summary</a>
                            <a class="dropdown-link" href="#">Add Bank Detail</a>
                          </div>
                        </div>
                      </td>
                    </tr>
                    <tr>
                      <td>3</td>
                      <td>M0001/100001</td>
                      <td>Vinod Kumari/91000190</td>
                      <td>Jai Hind Vid./Jamuni</td>
                      <td>Raebareli/Salon</td>
                      <td class="text-blue-50">RD A/c-100010 Loan A/c-234567</td>
                      <td>
                        <div class="dropdown">
                          <button class="action-setting-btn" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            <img src="assets/images/icons/setting.png" alt="">
                          </button>
                          <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                            <a class="dropdown-link" href="member-edit.php">Edit/View</a>
                            <a class="dropdown-link" href="loan-account-summary.php">Loan Account Summary</a>
                            <a class="dropdown-link" href="rd-account-ummary.php">RD Account Summary</a>
                            <a class="dropdown-link" href="#">Add Bank Detail</a>
                          </div>
                        </div>
                      </td>
                    </tr>
                    <tr>
                      <td>4</td>
                      <td>M0001/100001</td>
                      <td>Vinod Kumari/91000190</td>
                      <td>Jai Hind Vid./Jamuni</td>
                      <td>Raebareli/Salon</td>
                      <td class="text-blue-50">RD A/c-100010 Loan A/c-234567</td>
                      <td>
                        <div class="dropdown">
                          <button class="action-setting-btn" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            <img src="assets/images/icons/setting.png" alt="">
                          </button>
                          <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                            <a class="dropdown-link" href="member-edit.php">Edit/View</a>
                            <a class="dropdown-link" href="loan-account-summary.php">Loan Account Summary</a>
                            <a class="dropdown-link" href="rd-account-ummary.php">RD Account Summary</a>
                            <a class="dropdown-link" href="#">Add Bank Detail</a>
                          </div>
                        </div>
                      </td>
                    </tr>
                    <tr>
                      <td>5</td>
                      <td>M0001/100001</td>
                      <td>Vinod Kumari/91000190</td>
                      <td>Jai Hind Vid./Jamuni</td>
                      <td>Raebareli/Salon</td>
                      <td class="text-blue-50">RD A/c-100010 Loan A/c-234567</td>
                      <td>
                        <div class="dropdown">
                          <button class="action-setting-btn" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            <img src="assets/images/icons/setting.png" alt="">
                          </button>
                          <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                            <a class="dropdown-link" href="member-edit.php">Edit/View</a>
                            <a class="dropdown-link" href="loan-account-summary.php">Loan Account Summary</a>
                            <a class="dropdown-link" href="rd-account-ummary.php">RD Account Summary</a>
                            <a class="dropdown-link" href="#">Add Bank Detail</a>
                          </div>
                        </div>
                      </td>
                    </tr>
                    <tr>
                      <td>6</td>
                      <td>M0001/100001</td>
                      <td>Vinod Kumari/91000190</td>
                      <td>Jai Hind Vid./Jamuni</td>
                      <td>Raebareli/Salon</td>
                      <td class="text-blue-50">RD A/c-100010 Loan A/c-234567</td>
                      <td>
                        <div class="dropdown">
                          <button class="action-setting-btn" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            <img src="assets/images/icons/setting.png" alt="">
                          </button>
                          <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                            <a class="dropdown-link" href="member-edit.php">Edit/View</a>
                            <a class="dropdown-link" href="loan-account-summary.php">Loan Account Summary</a>
                            <a class="dropdown-link" href="rd-account-ummary.php">RD Account Summary</a>
                            <a class="dropdown-link" href="#">Add Bank Detail</a>
                          </div>
                        </div>
                      </td>
                    </tr>
                    <tr>
                      <td>7</td>
                      <td>M0001/100001</td>
                      <td>Vinod Kumari/91000190</td>
                      <td>Jai Hind Vid./Jamuni</td>
                      <td>Raebareli/Salon</td>
                      <td class="text-blue-50">RD A/c-100010 Loan A/c-234567</td>
                      <td>
                        <div class="dropdown">
                          <button class="action-setting-btn" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            <img src="assets/images/icons/setting.png" alt="">
                          </button>
                          <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                            <a class="dropdown-link" href="member-edit.php">Edit/View</a>
                            <a class="dropdown-link" href="loan-account-summary.php">Loan Account Summary</a>
                            <a class="dropdown-link" href="rd-account-ummary.php">RD Account Summary</a>
                            <a class="dropdown-link" href="#">Add Bank Detail</a>
                          </div>
                        </div>
                      </td>
                    </tr>
                  </tbody>
                </table>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- /.content -->
  </div>
  <!-- /.content-wrapper -->
  <div class="right_bar-wrapper">
    <?php include'right-bar.php'; ?>
  </div>

</div>
<!-- ./wrapper -->

<?php include'footer.php'; ?>