<?php include'top_link.php'; ?>  

<div class="wrapper">
  
  <?php include'nav.php'; ?>

  <?php include'side_bar.php'; ?>


  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-12">
            <ol class="breadcrumb">
              <li class="breadcrumb-item"><a href="#">Home</a></li>
              <li class="breadcrumb-item"><a href="#">Role Management</a></li>
              <li class="breadcrumb-item active">Staff creation</li>
            </ol>
          </div>
        </div>
      </div>
    </div>

    <section class="content">
      <div class="container-fluid">
        <div class="row">
          <div class="col-lg-12">
            <div class="card">
              <div class="card-body">
                <div class="row mb-3">
                    <div class="col-md-8">
                        <h5 class="mb-0">Staff Creation</h5>
                    </div>
                </div>
                <div class="row">
                  <div class="col-lg-6">
                    <div class="row">
                        <div class="col-lg-6">
                            <div class="form-group">
                                <label>Staff Name</label>
                                <input type="text" class="form-control" placeholder="Enter staff name">
                            </div>
                        </div>
                        <div class="col-lg-6">
                            <div class="form-group">
                                <label>Staff Employee ID:</label>
                                <input type="text" class="form-control" placeholder="Enter staff employee ID">
                            </div>
                        </div>
                        <div class="col-lg-6">
                            <div class="form-group">
                                <label>Email ID</label>
                                <input type="email" class="form-control" placeholder="Enter email ID">
                            </div>
                        </div>
                        <div class="col-lg-6">
                            <div class="form-group">
                                <label>Mobile number</label>
                                <input type="text" class="form-control" placeholder="Enter mobile number">
                            </div>
                        </div>
                        <div class="col-lg-6">
                            <div class="form-group">
                                <label>Alternate Mobile number</label>
                                <input type="text" class="form-control" placeholder="Enter mobile number">
                            </div>
                        </div>
                        <div class="col-lg-6">
                            <div class="form-group">
                                <label>Department</label>
                                <select class="form-control select2">
                                  <option value="Choose an option">Choose an option</option>
                                  <option value=""> Uttar Pradesh</option>
                                  <option value=""> West Bengal</option>
                                  <option value=""> Tamil Nadu  </option>
                                  <option value=""> Tripura</option>
                                </select>
                            </div>
                        </div>
                        <div class="col-lg-6">
                            <div class="form-group">
                                <label>Father/Husband Name</label>
                                <input type="text" class="form-control" placeholder="Enter father/husband name">
                            </div>
                        </div>
                        <div class="col-lg-6">
                            <div class="form-group">
                                <label>Father/Husband Number</label>
                                <input type="text" class="form-control text-uppercase" placeholder="Enter father/husband number">
                            </div>
                        </div>
                        <div class="col-lg-6">
                            <div class="form-group">
                                <label>Aadhaar Number</label>
                                <input type="text" class="form-control" placeholder="BT66 4567 2234">
                            </div>
                        </div>
                        <div class="col-lg-6">
                            <div class="form-group">
                                <label>Pan Number</label>
                                <input type="text" class="form-control  text-uppercase" placeholder="ATDPR7658N">
                            </div>
                        </div>
                        <div class="col-lg-6">
                            <div class="form-group">
                                <label>State</label>
                                <select class="form-control select2">
                                  <option value="Choose an option">Choose an option</option>
                                  <option value=""> Uttar Pradesh</option>
                                  <option value=""> West Bengal</option>
                                  <option value=""> Tamil Nadu  </option>
                                  <option value=""> Tripura</option>
                                </select>
                            </div>
                        </div>
                        <div class="col-lg-6">
                            <div class="form-group">
                                <label>District</label>
                                <select class="form-control select2">
                                  <option value="">Choose an option</option>
                                  <option value=""> Agra </option>
                                  <option value=""> Aligarh  </option>
                                  <option value=""> Allahabad</option>
                                </select>
                            </div>
                        </div>
                        <div class="col-lg-6">
                            <div class="form-group">
                                <label>Permanent Address</label>
                                <textarea class="form-control" placeholder="Enter complete address" style="height:60px"></textarea>
                            </div>
                        </div>
                        <div class="col-lg-6">
                            <div class="form-group">
                                <label>Pincode</label>
                                <input type="text" class="form-control" placeholder="226010">
                            </div>
                        </div>
                    </div>
                  </div>
                  <div class="col-lg-5 offset-lg-1">
                    <div class="form-group">
                       <div class="upload-group">
                          <h6>Upload Photo</h6>
                          <p>Max file size is 25kb. Supported file types are .jpg and .png.</p>
                          <div class="upload-btn">
                            <input type="file" id="uploadImg" class="d-none" onchange="showPreview(event)">
                            <label for="uploadImg" class="upload_img_dragable">
                                Drag and drop files here or click to upload
                            </label>
                            <div class="uploaded_img_area" id="uploaded_img_area">
                               <img id="uploaded_img" alt="">
                            </div>
                          </div>
                       </div>
                    </div>
                    <div class="form-group">
                        <label>Status</label>    
                        <div class="row mt-2"> 
                            <div class="col-3">
                                <div class="custom-control custom-checkbox">
                                    <input class="custom-control-input" name="checkStatus" type="radio" id="checkStatus1" value="option1" checked>
                                    <label for="checkStatus1" class="custom-control-label">Active</label>
                                </div>  
                            </div>  
                            <div class="col-3">
                                <div class="custom-control custom-checkbox">
                                    <input class="custom-control-input" name="checkStatus" type="radio" id="checkStatus2" value="option1">
                                    <label for="checkStatus2" class="custom-control-label">Inactive</label>
                                </div>  
                            </div>      
                        </div>  
                    </div>
                  </div>
                </div>
                <div class="row mt-3">
                    <div class="col-md-12">
                       <!-- <button type="submit" class="btn">Save <img src="assets/images/icons/check-btn.png" alt=""></button> -->
                       <a href="staff-creation-kyc.php" class="btn">Next <img src="assets/images/icons/arrow-right.png" alt=""></a>
                    </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- /.content -->
  </div>
  <!-- /.content-wrapper -->
  <div class="right_bar-wrapper">
    <?php include'right-bar.php'; ?>
  </div>

</div>
<!-- ./wrapper -->

<?php include'footer.php'; ?>