<?php include'top_link.php'; ?>  

<div class="wrapper">
  
  <?php include'nav.php'; ?>

  <?php include'side_bar.php'; ?>


  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-12">
            <ol class="breadcrumb">
              <li class="breadcrumb-item"><a href="#">Home</a></li>
              <li class="breadcrumb-item"><a href="#">Dashboard</a></li>
              <li class="breadcrumb-item active">Approve Members</li>
            </ol>
          </div>
        </div>
      </div>
    </div>

    <section class="content">
      <div class="container-fluid">
        <div class="row">
          <div class="col-lg-12">
            <div class="card">
              <div class="card-body">
                <div class="row mb-3">
                    <div class="col-md-8">
                        <h5 class="mb-0">Approve Members</h5>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>Select State</label>
                            <select class="form-control select2">
                              <option value="Choose an option">Choose an option</option>
                              <option value=""> Uttar Pradesh</option>
                              <option value=""> West Bengal</option>
                              <option value=""> Tamil Nadu  </option>
                              <option value=""> Tripura</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>Select District</label>
                            <select class="form-control select2">
                              <option value="">Choose an option</option>
                              <option value=""> Agra </option>
                              <option value=""> Aligarh  </option>
                              <option value=""> Allahabad</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>Select Block</label>
                            <select class="form-control select2">
                              <option value="">Choose an option</option>
                              <option value=""> Agra </option>
                              <option value=""> Aligarh  </option>
                              <option value=""> Allahabad</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>Select Village</label>
                            <select class="form-control select2">
                              <option value="">Choose an option</option>
                              <option value=""> Option </option>
                              <option value=""> Option </option>
                              <option value=""> Option </option>
                            </select>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>School Type</label>
                            <select class="form-control select2">
                              <option value="">Choose an option</option>
                              <option value=""> Option </option>
                              <option value=""> Option </option>
                              <option value=""> Option </option>
                            </select>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>School Name</label>
                            <input type="text" class="form-control" placeholder="Enter school name">
                        </div>
                    </div>
                    <div class="col-md-12">
                       <button type="submit" class="btn style-2">Search <img src="assets/images/icons/search.png" alt=""></button>
                    </div>
                </div>
              </div>
            </div>

            <div class="card">
              <div class="card-body">
                <table id="example1" class="table mb-0">
                  <thead>
                  <tr>
                    <th style="min-width: 90px"><input type="checkbox" class="inline-checkbox mr-2"> Serial No.</th>
                    <th style="min-width: 80px">Member ID/ Account no.</th>
                    <th style="min-width: 100px">Member name/ Mobile number</th>
                    <th style="min-width: 88px">School name/ Village</th>
                    <th style="min-width: 74px">District/ Block</th>
                    <th style="min-width: 190px">Actions</th>
                  </tr>
                  </thead>
                  <tbody>
                    <tr>
                      <td><input type="checkbox" class="inline-checkbox mr-3"> 1</td>
                      <td>M-1001/ 1101110110</td>
                      <td>AK Singh/ +91-910101100</td>
                      <td>Vidhya Mandir/ Jamuni</td>
                      <td>Raebareli/ Salon</td>
                      <td>
                        <div class="d-flex">
                            <a href="#!" class="text-green mr-3"  data-toggle="modal" data-target="#member_approve">Approve</a>
                            <a href="#!" class="text-red"  data-toggle="modal" data-target="#member_rejected">Reject</a>
                            <a href="member-edit.php" class="text-blued ml-3 mr-3">Edit</a>
                            <a href="member-view.php" class="text-blued mr-3">View</a>
                        </div>
                      </td>
                    </tr>
                    <tr>
                      <td><input type="checkbox" class="inline-checkbox mr-3"> 2</td>
                      <td>M-1001/ 1101110110</td>
                      <td>AK Singh/ +91-910101100</td>
                      <td>Vidhya Mandir/ Jamuni</td>
                      <td>Raebareli/ Salon</td>
                      <td>
                        <div class="d-flex">
                            <a href="#!" class="text-green mr-3"  data-toggle="modal" data-target="#member_approve">Approve</a>
                            <a href="#!" class="text-red"  data-toggle="modal" data-target="#member_rejected">Reject</a>
                            <a href="member-edit.php" class="text-blued ml-3 mr-3">Edit</a>
                            <a href="member-view.php" class="text-blued mr-3">View</a>
                        </div>
                      </td>
                    </tr>
                    <tr>
                      <td><input type="checkbox" class="inline-checkbox mr-3"> 3</td>
                      <td>M-1001/ 1101110110</td>
                      <td>AK Singh/ +91-910101100</td>
                      <td>Vidhya Mandir/ Jamuni</td>
                      <td>Raebareli/ Salon</td>
                      <td>
                        <div class="d-flex">
                            <a href="#!" class="text-green mr-3"  data-toggle="modal" data-target="#member_approve">Approve</a>
                            <a href="#!" class="text-red"  data-toggle="modal" data-target="#member_rejected">Reject</a>
                            <a href="member-edit.php" class="text-blued ml-3 mr-3">Edit</a>
                            <a href="member-view.php" class="text-blued mr-3">View</a>
                        </div>
                      </td>
                    </tr>
                    <tr>
                      <td><input type="checkbox" class="inline-checkbox mr-3"> 4</td>
                      <td>M-1001/ 1101110110</td>
                      <td>AK Singh/ +91-910101100</td>
                      <td>Vidhya Mandir/ Jamuni</td>
                      <td>Raebareli/ Salon</td>
                      <td>
                        <div class="d-flex">
                            <a href="#!" class="text-green mr-3"  data-toggle="modal" data-target="#member_approve">Approve</a>
                            <a href="#!" class="text-red"  data-toggle="modal" data-target="#member_rejected">Reject</a>
                            <a href="member-edit.php" class="text-blued ml-3 mr-3">Edit</a>
                            <a href="member-view.php" class="text-blued mr-3">View</a>
                        </div>
                      </td>
                    </tr>
                    <tr>
                      <td><input type="checkbox" class="inline-checkbox mr-3"> 6</td>
                      <td>M-1001/ 1101110110</td>
                      <td>AK Singh/ +91-910101100</td>
                      <td>Vidhya Mandir/ Jamuni</td>
                      <td>Raebareli/ Salon</td>
                      <td>
                        <div class="d-flex">
                            <a href="#!" class="text-green mr-3"  data-toggle="modal" data-target="#member_approve">Approve</a>
                            <a href="#!" class="text-red"  data-toggle="modal" data-target="#member_rejected">Reject</a>
                            <a href="member-edit.php" class="text-blued ml-3 mr-3">Edit</a>
                            <a href="member-view.php" class="text-blued mr-3">View</a>
                        </div>
                      </td>
                    </tr>
                    <tr>
                      <td><input type="checkbox" class="inline-checkbox mr-3"> 7</td>
                      <td>M-1001/ 1101110110</td>
                      <td>AK Singh/ +91-910101100</td>
                      <td>Vidhya Mandir/ Jamuni</td>
                      <td>Raebareli/ Salon</td>
                      <td>
                        <div class="d-flex">
                            <a href="#!" class="text-green mr-3"  data-toggle="modal" data-target="#member_approve">Approve</a>
                            <a href="#!" class="text-red"  data-toggle="modal" data-target="#member_rejected">Reject</a>
                            <a href="member-edit.php" class="text-blued ml-3 mr-3">Edit</a>
                            <a href="member-view.php" class="text-blued mr-3">View</a>
                        </div>
                      </td>
                    </tr>
                  </tbody>
                </table>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- /.content -->
  </div>
  <!-- /.content-wrapper -->
  <div class="right_bar-wrapper">
    <?php include'right-bar.php'; ?>
  </div>

</div>
<!-- ./wrapper -->

<?php include'footer.php'; ?>