<?php include'top_link.php'; ?>  

<div class="wrapper">
  
  <?php include'nav.php'; ?>

  <?php include'side_bar.php'; ?>


  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-12">
            <ol class="breadcrumb">
              <li class="breadcrumb-item"><a href="#">Home</a></li>
              <li class="breadcrumb-item"><a href="#">Master</a></li>
              <li class="breadcrumb-item active">Bank Master</li>
            </ol>
          </div>
        </div>
      </div>
    </div>

    <section class="content">
      <div class="container-fluid">
        <div class="row">
          <div class="col-lg-12">
            <div class="card">
              <div class="card-body">
                <div class="row mb-3">
                    <div class="col-md-8">
                        <h5 class="mb-0">Members Bank Master</h5>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>Member ID</label>
                            <input type="email" class="form-control" placeholder="Enter text">
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>Member Name</label>
                            <input type="text" class="form-control" placeholder="Enter text">
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>Bank Name</label>
                            <input type="text" class="form-control" placeholder="Enter text">
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>Account Number</label>
                            <input type="text" class="form-control" placeholder="Enter text">
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>Re Enter Account Number</label>
                            <input type="text" class="form-control" placeholder="Enter text">
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>IFSC</label>
                            <input type="text" class="form-control" placeholder="Enter text">
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>Branch</label>
                            <input type="text" class="form-control" placeholder="Enter text">
                        </div>
                    </div>
                </div>
                <div class="row mb-3">
                   <div class="col-md-12">
                      <ul class="doc_upload_list">
                        <li class="doc_upload-item d-flex flex-wrap uploaded">
                           <div class="doc_upload_left">
                             <h5>Upload Cancel Cheque</h5>
                             <div class="doc_upload">
                               <input type="file" class="d-none" id="aadhar">
                               <label for="aadhar" class="btn outline-2">Upload <img src="assets/images/icons/upload-icon.png" alt=""></label>
                             </div>
                           </div>
                           <div class="doc_upload_right">
                              <div class="doc_uploaded_area">
                                 <div class="doc_uploaded_caption">cheque.jpg</div>
                                 <div class="doc_upload_action">
                                    <div class="doc_uploaded"><i class="fas fa-check-circle"></i></div>
                                    <div class="doc_progress">
                                      <div class="spinner-border text-primary" role="status">
                                        <span class="sr-only"></span>
                                      </div>
                                    </div>
                                    <div class="doc_remove"><img src="assets/images/icons/close.png" alt=""></div>
                                 </div>
                              </div>
                           </div>
                        </li>
                      </ul>
                   </div>
                </div>
                <div class="row">
                    <div class="col-md-12">
                       <button type="submit" class="btn">Save <img src="assets/images/icons/check-btn.png" alt=""></button>
                    </div>
                </div>
              </div>
            </div>

            <div class="card">
              <div class="card-header d-flex justify-content-between">
                 <h3 class="card-title">Recent Entry</h3>
                 <a href="bank-master-list.php" class="btn style-1 ml-auto">View List <img src="assets/images/icons/arrow-right.png" alt=""></a>
              </div>
              
              <div class="card-body">
                <table id="example1" class="table mb-0">
                  <thead>
                  <tr>
                    <th style="min-width:60px">Serial No.</th>
                    <th style="min-width:74px">Member ID</th>
                    <th style="min-width:90px">Member Name</th>
                    <th style="min-width:90px">Bank Name</th>
                    <th style="min-width:80px">Account No.</th>
                    <th style="min-width:80px">IFSC Code</th>
                    <th style="min-width:80px">Branch</th>
                    <th style="min-width:96px">Cancel Cheque</th>
                  </tr>
                  </thead>
                  <tbody>
                  <tr>
                    <td>1</td>
                    <td>ME-10110</td>
                    <td>Aditya Kumar</td>
                    <td>ICICI Bank</td>
                    <td>A1110110</td>
                    <td>A1110110</td>
                    <td>A1110110</td>
                    <td><a href="#!" class="text-cyan" data-toggle="modal" data-target="#cancelled_checque">View</a></td>
                  </tr>
                  <tr>
                    <td>2</td>
                    <td>ME-10110</td>
                    <td>Aditya Kumar</td>
                    <td>ICICI Bank</td>
                    <td>A1110110</td>
                    <td>A1110110</td>
                    <td>A1110110</td>
                    <td><a href="#!" class="text-cyan" data-toggle="modal" data-target="#cancelled_checque">View</a></td>
                  </tr>
                  <tr>
                    <td>3</td>
                    <td>ME-10110</td>
                    <td>Aditya Kumar</td>
                    <td>ICICI Bank</td>
                    <td>A1110110</td>
                    <td>A1110110</td>
                    <td>A1110110</td>
                    <td><a href="#!" class="text-cyan" data-toggle="modal" data-target="#cancelled_checque">View</a></td>
                  </tr>
                  <tr>
                    <td>4</td>
                    <td>ME-10110</td>
                    <td>Aditya Kumar</td>
                    <td>ICICI Bank</td>
                    <td>A1110110</td>
                    <td>A1110110</td>
                    <td>A1110110</td>
                    <td><a href="#!" class="text-cyan" data-toggle="modal" data-target="#cancelled_checque">View</a></td>
                  </tr>
                  <tr>
                    <td>5</td>
                    <td>ME-10110</td>
                    <td>Aditya Kumar</td>
                    <td>ICICI Bank</td>
                    <td>A1110110</td>
                    <td>A1110110</td>
                    <td>A1110110</td>
                    <td><a href="#!" class="text-cyan" data-toggle="modal" data-target="#cancelled_checque">View</a></td>
                  </tr>
                  </tbody>
                </table>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- /.content -->
  </div>
  <!-- /.content-wrapper -->
  <div class="right_bar-wrapper">
    <?php include'right-bar.php'; ?>
  </div>

</div>
<!-- ./wrapper -->

<?php include'footer.php'; ?>