<?php include'top_link.php'; ?>  

<div class="wrapper">
  
  <?php include'nav.php'; ?>

  <?php include'side_bar.php'; ?>


  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-12">
            <ol class="breadcrumb">
              <li class="breadcrumb-item"><a href="#">Home</a></li>
              <li class="breadcrumb-item"><a href="#">Master</a></li>
              <li class="breadcrumb-item"><a href="#">Manage Financial Year</a></li>
              <li class="breadcrumb-item active">Financial Year List </li>
            </ol>
          </div>
        </div>
      </div>
    </div>

    <section class="content">
      <div class="container-fluid">
        <div class="row">
          <div class="col-lg-12">
            <div class="card">
              <div class="card-header d-flex justify-content-between">
                 <h3 class="card-title">List of Financial Years</h3>
                 <a href="manage-financial-year.php" class="btn ml-auto">Add <img src="assets/images/icons/plus-icon.png" alt=""></a>
              </div>
              
              <div class="card-body">
                <table id="example1" class="table table-bordered mb-0">
                  <thead>
                  <tr>
                    <th style="width: 44%">Year</th>
                    <th>Status</th>
                    <th>Action</th>
                  </tr>
                  </thead>
                  <tbody>
                  <tr>
                    <td>Year 2020-21</td>
                    <td>
                      <div class="custom-control custom-switch">
                        <input type="checkbox" class="custom-control-input" id="tableswitch3" checked>
                        <label class="custom-control-label" for="tableswitch3">Yes</label>
                      </div>
                    </td>
                    <td><a href="#!" class="text-red">Edit</a></td>
                  </tr>
                  <tr>
                    <td>Year 2021-22</td>
                    <td>
                      <div class="custom-control custom-switch">
                        <input type="checkbox" class="custom-control-input" id="tableswitch4" >
                        <label class="custom-control-label" for="tableswitch4">Yes</label>
                      </div>
                    </td>
                    <td><a href="#!" class="text-red">Edit</a></td>
                  </tr>
                  <tr>
                    <td>Year 2022-23</td>
                    <td>
                      <div class="custom-control custom-switch">
                        <input type="checkbox" class="custom-control-input" id="tableswitch5" checked>
                        <label class="custom-control-label" for="tableswitch5">Yes</label>
                      </div>
                    </td>
                    <td><a href="#!" class="text-red">Edit</a></td>
                  </tr>
                  </tbody>
                </table>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- /.content -->
  </div>
  <!-- /.content-wrapper -->
  <div class="right_bar-wrapper">
     <?php include'right-bar.php'; ?>
  </div>

</div>
<!-- ./wrapper -->

<?php include'footer.php'; ?>