<?php include'top_link.php'; ?>  

<div class="wrapper">
  
  <?php include'nav.php'; ?>

  <?php include'side_bar.php'; ?>


  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-12">
            <ol class="breadcrumb">
              <li class="breadcrumb-item"><a href="#">Home</a></li>
              <li class="breadcrumb-item"><a href="#">Fund Transfer</a></li>
              <li class="breadcrumb-item"><a href="#">Add fund block</a></li>
              <li class="breadcrumb-item active"> List</li>
            </ol>
          </div>
        </div>
      </div>
    </div>

    <section class="content">
      <div class="container-fluid">
        <div class="row">
          <div class="col-lg-12">

            <div class="card">
              <div class="card-header pb-0">
                <div class="row mb-3">
                    <div class="col-md-8">
                        <h5 class="mb-0">Transaction History</h5>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>From</label>
                            <input type="date" class="form-control" placeholder="Enter Transaction ID">
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>To</label>
                            <input type="date" class="form-control" placeholder="Enter Transaction ID">
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>District</label>
                            <select class="form-control select2">
                              <option value="">Choose an option</option>
                              <option value=""> Option</option>
                              <option value=""> Option </option>
                              <option value=""> Option </option>
                              <option value=""> Option </option>
                            </select>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>Society</label>
                            <select class="form-control select2">
                              <option value="">Choose an option</option>
                              <option value=""> Option</option>
                              <option value=""> Option </option>
                              <option value=""> Option </option>
                              <option value=""> Option </option>
                            </select>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>Block</label>
                            <select class="form-control select2">
                              <option value="">Choose an option</option>
                              <option value=""> Option</option>
                              <option value=""> Option </option>
                              <option value=""> Option </option>
                              <option value=""> Option </option>
                            </select>
                        </div>
                    </div>
                 </div>
                 <div class="row">
                   <div class="col-md-12 text-right mb-3">
                     <a href="fund-block.php" class="btn style-2 ml-auto">Add  <img src="assets/images/icons/plus-icon.png" alt=""></a>
                   </div>
                 </div>
              </div>
              <div class="card-body">
                <table id="example1" class="table table-md mb-0">
                  <thead>
                  <tr>
                    <th style="width:12%">Serial No.</th>
                    <th>Amount</th>
                    <th>Transaction type</th>
                    <th>Date</th>
                    <th>District</th>
                    <th style="">Society</th>
                    <th>Block</th>
                    <th>Action</th>
                  </tr>
                  </thead>
                  <tbody>
                  <tr>
                    <td>1</td>
                    <td>100000.00</td>
                    <td class="text-green">Cr.</td>
                    <td>04/01/23</td>
                    <td>Raebareli</td>
                    <td>abcxyz</td>
                    <td>Salon</td>
                    <td><div class="d-flex"><a href="#!" class="text-blue">Edit</a> <a href="#!" class="text-red ml-2">Delete</a></div></td>
                  </tr>
                  <tr>
                    <td>1</td>
                    <td>100000.00</td>
                    <td class="text-red">Cr.</td>
                    <td>04/01/23</td>
                    <td>Raebareli</td>
                    <td>abcxyz</td>
                    <td>Salon</td>
                    <td><div class="d-flex"><a href="#!" class="text-blue">Edit</a> <a href="#!" class="text-red ml-2">Delete</a></div></td>
                  </tr>
                  <tr>
                    <td>1</td>
                    <td>100000.00</td>
                    <td class="text-green">Cr.</td>
                    <td>04/01/23</td>
                    <td>Raebareli</td>
                    <td>abcxyz</td>
                    <td>Salon</td>
                    <td><div class="d-flex"><a href="#!" class="text-blue">Edit</a> <a href="#!" class="text-red ml-2">Delete</a></div></td>
                  </tr>
                  <tr>
                    <td>1</td>
                    <td>100000.00</td>
                    <td class="text-red">Cr.</td>
                    <td>04/01/23</td>
                    <td>Raebareli</td>
                    <td>abcxyz</td>
                    <td>Salon</td>
                    <td><div class="d-flex"><a href="#!" class="text-blue">Edit</a> <a href="#!" class="text-red ml-2">Delete</a></div></td>
                  </tr>
                  <tr>
                    <td>1</td>
                    <td>100000.00</td>
                    <td class="text-green">Cr.</td>
                    <td>04/01/23</td>
                    <td>Raebareli</td>
                    <td>abcxyz</td>
                    <td>Salon</td>
                    <td><div class="d-flex"><a href="#!" class="text-blue">Edit</a> <a href="#!" class="text-red ml-2">Delete</a></div></td>
                  </tr>
                  </tbody>
                </table>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- /.content -->
  </div>
  <!-- /.content-wrapper -->
  <div class="right_bar-wrapper">
     <?php include'right-bar.php'; ?>
  </div>

</div>
<!-- ./wrapper -->

<?php include'footer.php'; ?>