<?php include'top_link.php'; ?>  

<div class="wrapper">
  
  <?php include'nav.php'; ?>

  <?php include'side_bar.php'; ?>


  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-12">
            <ol class="breadcrumb">
              <li class="breadcrumb-item"><a href="#">Home</a></li>
              <li class="breadcrumb-item"><a href="#">Role Management</a></li>
              <li class="breadcrumb-item active">Staff creation</li>
            </ol>
          </div>
        </div>
      </div>
    </div>

    <section class="content">
      <div class="container-fluid">
        <div class="row">
          <div class="col-lg-12">
            <div class="card">
              <div class="card-header">
                 <h3 class="card-title">Staff KYC Registration</h3>
              </div>
              <div class="card-sub-header">
                 <h3 class="card-sub-title">Upload Documents for verification</h3>
                 <p class="card-sub-text">Max file size is 100kb. Supported file types are .jpg, .png and pdf.</p>
              </div>
              <div class="card-body">
                <div class="row">
                  <div class="col-md-12">
                    <ul class="doc_upload_list">
                      <li class="doc_upload-item d-flex flex-wrap uploaded">
                         <div class="doc_upload_left">
                           <h5>Upload Aadhar Front</h5>
                           <div class="doc_upload">
                             <input type="file" class="d-none" id="aadhar">
                             <label for="aadhar" class="btn outline-2">Upload <img src="assets/images/icons/upload-icon.png" alt=""></label>
                           </div>
                         </div>
                         <div class="doc_upload_right">
                            <div class="doc_uploaded_area">
                               <div class="doc_uploaded_caption">Aadhar front .jpg</div>
                               <div class="doc_upload_action">
                                  <div class="doc_uploaded"><i class="fas fa-check-circle"></i></div>
                                  <div class="doc_progress">
                                    <div class="spinner-border text-primary" role="status">
                                      <span class="sr-only"></span>
                                    </div>
                                  </div>
                                  <div class="doc_remove"><img src="assets/images/icons/close.png" alt=""></div>
                               </div>
                            </div>
                         </div>
                      </li>
                      <li class="doc_upload-item d-flex flex-wrap uploaded">
                         <div class="doc_upload_left">
                           <h5>Upload Aadhar Back</h5>
                           <div class="doc_upload">
                             <input type="file" class="d-none" id="aadhar">
                             <label for="aadhar" class="btn outline-2">Upload <img src="assets/images/icons/upload-icon.png" alt=""></label>
                           </div>
                         </div>
                         <div class="doc_upload_right">
                            <div class="doc_uploaded_area">
                               <div class="doc_uploaded_caption">Aadhar back .jpg</div>
                               <div class="doc_upload_action">
                                  <div class="doc_uploaded"><i class="fas fa-check-circle"></i></div>
                                  <div class="doc_progress">
                                    <div class="spinner-border text-primary" role="status">
                                      <span class="sr-only"></span>
                                    </div>
                                  </div>
                                  <div class="doc_remove"><img src="assets/images/icons/close.png" alt=""></div>
                               </div>
                            </div>
                         </div>
                      </li>
                      <li class="doc_upload-item d-flex flex-wrap progressing">
                         <div class="doc_upload_left">
                           <h5>Upload Pancard</h5>
                           <div class="doc_upload">
                             <input type="file" class="d-none" id="aadhar">
                             <label for="aadhar" class="btn outline-2">Upload <img src="assets/images/icons/upload-icon.png" alt=""></label>
                           </div>
                         </div>
                         <div class="doc_upload_right">
                            <div class="doc_uploaded_area">
                               <div class="doc_uploaded_caption">Pancard.jpg</div>
                               <div class="doc_upload_action">
                                  <div class="doc_uploaded"><i class="fas fa-check-circle"></i></div>
                                  <div class="doc_progress">
                                    <div class="spinner-border text-primary" role="status">
                                      <span class="sr-only"></span>
                                    </div>
                                  </div>
                                  <div class="doc_remove"><img src="assets/images/icons/close.png" alt=""></div>
                               </div>
                            </div>
                         </div>
                      </li>
                      <li class="doc_upload-item d-flex flex-wrap uploaded">
                         <div class="doc_upload_left">
                           <h5>Upload Signature</h5>
                           <div class="doc_upload">
                             <input type="file" class="d-none" id="aadhar">
                             <label for="aadhar" class="btn outline-2">Upload <img src="assets/images/icons/upload-icon.png" alt=""></label>
                           </div>
                         </div>
                         <div class="doc_upload_right">
                            <div class="doc_uploaded_area">
                               <div class="doc_uploaded_caption">Signature.jpg</div>
                               <div class="doc_upload_action">
                                  <div class="doc_uploaded"><i class="fas fa-check-circle"></i></div>
                                  <div class="doc_progress">
                                    <div class="spinner-border" role="status">
                                      <span class="sr-only"></span>
                                    </div>
                                  </div>
                                  <div class="doc_remove"><img src="assets/images/icons/close.png" alt=""></div>
                               </div>
                            </div>
                         </div>
                      </li>
                    </ul>
                  </div>
                </div>
                <div class="row mt-4">
                    <div class="col-md-12">
                       <a href="staff-creation.php" class="btn outline">Back <img src="assets/images/icons/arrow-back.png" alt=""></a>
                       <a href="staff-creation-list.php" class="btn">Submit <img src="assets/images/icons/arrow-right.png" alt=""></a>
                       <!-- <button type="submit" class="btn">Submit <img src="assets/images/icons/check-btn.png" alt=""></button> -->
                    </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- /.content -->
  </div>
  <!-- /.content-wrapper -->
  <div class="right_bar-wrapper">
    <?php include'right-bar.php'; ?>
  </div>

</div>
<!-- ./wrapper -->

<?php include'footer.php'; ?>